.form-control {
    border-radius: 10px;
    width: 50%;
    margin-left: 2em;
    display: inline;

    align-self: flex-end;
}

label {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;

    color: #3F3D56;
    
    display: inline;

    align-self: flex-start;
}

.form {
    display: flex;
    flex-direction: column;
    padding: 5px 20px;
}

